Withdrawals

Get a list of withdrawal currencies

Use this method to obtain a list of enabled transaction and payment currencies added to the withdrawal methods that are available to clients in the Trader's Room.

GET
/api/v2/my/withdrawals/currencies

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

sort_order?string

Sorts the items in ascending or descending order

Default"desc"

Value in

  • "asc"
  • "desc"
sort_by?unknown

Sorts the items by a specified value

Default"createTime"
filter?

Filters the items by a specified value

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/withdrawals/currencies?sort_order=desc" \  -H "accept-language: ja"
[  {    "alphabeticCode": "USD",    "minorUnit": 2,    "name": "US Dollar",    "numericCode": 840  }]
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}